<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page2</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,2,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load2();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_2{left:330px;top:90px;}
#t2_2{left:110px;top:1108px;}
#t3_2{left:363px;top:1108px;}
#t4_2{left:817px;top:1108px;letter-spacing:1px;}
#t5_2{left:122px;top:215px;}
#t6_2{left:120px;top:287px;}
#t7_2{left:327px;top:287px;}
#t8_2{left:621px;top:287px;}
#t9_2{left:120px;top:350px;}
#ta_2{left:446px;top:350px;}
#tb_2{left:621px;top:350px;}
#tc_2{left:711px;top:350px;}
#td_2{left:120px;top:407px;}
#te_2{left:446px;top:407px;}
#tf_2{left:621px;top:407px;}
#tg_2{left:120px;top:470px;}
#th_2{left:327px;top:470px;}
#ti_2{left:621px;top:470px;}
#tj_2{left:120px;top:533px;}
#tk_2{left:446px;top:533px;}
#tl_2{left:620px;top:533px;}
#tm_2{left:710px;top:533px;}
#tn_2{left:120px;top:591px;}
#to_2{left:446px;top:591px;}
#tp_2{left:620px;top:591px;}
#postalctwot{	z-index:2;	position: absolute;	left:723px;	top:512px;	width:106px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalctwo{	z-index:2;	position: absolute;	left:720px;	top:329px;	width:107px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#citytwot{	z-index:2;	position: absolute;	left:404px;	top:512px;	width:151px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#statetwot{	z-index:2;	position: absolute;	left:567px;	top:512px;	width:151px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#citytwo{	z-index:2;	position: absolute;	left:400px;	top:329px;	width:151px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#statetwo{	z-index:2;	position: absolute;	left:564px;	top:329px;	width:151px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relaciontwo{	z-index:2;	position: absolute;	left:617px;	top:448px;	width:182px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#moviltwot{	z-index:2;	position: absolute;	left:619px;	top:567px;	width:182px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#moviltwo{	z-index:2;	position: absolute;	left:617px;	top:385px;	width:182px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#hogartwo{	z-index:2;	position: absolute;	left:109px;	top:385px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#hogartwot{	z-index:2;	position: absolute;	left:110px;	top:567px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#trabajotwot{	z-index:2;	position: absolute;	left:367px;	top:569px;	width:228px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#trabajotwo{	z-index:2;	position: absolute;	left:365px;	top:387px;	width:228px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direcciontwot{	z-index:2;	position: absolute;	left:112px;	top:512px;	width:283px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direcciontwo{	z-index:2;	position: absolute;	left:109px;	top:329px;	width:284px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relacion{	z-index:2;	position: absolute;	left:535px;	top:266px;	width:298px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#contactoprincipal{	z-index:2;	position: absolute;	left:110px;	top:266px;	width:419px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#notificartwo{	z-index:2;	position: absolute;	left:109px;	top:448px;	width:478px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}

.s1_2{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s3_2{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_2{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s4_2{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular2;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLPB-MyriadPro-Regular2;
	src: url("2/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("2/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("2/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_2" class="t s1_2">Personal Health Record</div>
<div id="t2_2" class="t s1_2">www.nextstepincare.org</div>
<div id="t3_2" class="t s1_2">©2009 United Hospital Fund</div>
<div id="t4_2" class="t s2_2">2 </div>
<div id="t5_2" class="t s3_2">B. Emergency Contacts </div>
<div id="t6_2" class="t s4_2">In Case of Emergency, Notify </div>
<div id="t7_2" class="t s4_2">(Primary Contact) </div>
<div id="t8_2" class="t s4_2">Relationship </div>
<div id="t9_2" class="t s4_2">Address </div>
<div id="ta_2" class="t s4_2">City </div>
<div id="tb_2" class="t s4_2">State </div>
<div id="tc_2" class="t s4_2">Zip Code </div>
<div id="td_2" class="t s4_2">Home Phone </div>
<div id="te_2" class="t s4_2">Work Phone </div>
<div id="tf_2" class="t s4_2">Cellular Phone </div>
<div id="tg_2" class="t s4_2">In Case of Emergency, Notify </div>
<div id="th_2" class="t s4_2">(Secondary Contact) </div>
<div id="ti_2" class="t s4_2">Relationship </div>
<div id="tj_2" class="t s4_2">Address </div>
<div id="tk_2" class="t s4_2">City </div>
<div id="tl_2" class="t s4_2">State </div>
<div id="tm_2" class="t s4_2">Zip Code </div>
<div id="tn_2" class="t s4_2">Home Phone </div>
<div id="to_2" class="t s4_2">Work Phone </div>
<div id="tp_2" class="t s4_2">Cellular Phone </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="text"  tabindex="15"  id="postalctwot" value="" name="postalctwot"  pdfFieldName="postalctwot" />
<input type="text"  tabindex="6"  id="postalctwo" value="" name="postalctwo"  pdfFieldName="postalctwo" />
<input type="text"  tabindex="13"  id="citytwot" value="" name="citytwot"  pdfFieldName="citytwot" />
<input type="text"  tabindex="14"  id="statetwot" value="" name="statetwot"  pdfFieldName="statetwot" />
<input type="text"  tabindex="4"  id="citytwo" value="" name="citytwo"  pdfFieldName="citytwo" />
<input type="text"  tabindex="5"  id="statetwo" value="" name="statetwo"  pdfFieldName="statetwo" />
<input type="text"  tabindex="11"  id="relaciontwo" value="" name="relaciontwo"  pdfFieldName="relaciontwo" />
<input type="text"  tabindex="18"  id="moviltwot" value="" name="moviltwot"  pdfFieldName="moviltwot" />
<input type="text"  tabindex="9"  id="moviltwo" value="" name="moviltwo"  pdfFieldName="moviltwo" />
<input type="text"  tabindex="7"  id="hogartwo" value="" name="hogartwo"  pdfFieldName="hogartwo" />
<input type="text"  tabindex="16"  id="hogartwot" value="" name="hogartwot"  pdfFieldName="hogartwot" />
<input type="text"  tabindex="17"  id="trabajotwot" value="" name="trabajotwot"  pdfFieldName="trabajotwot" />
<input type="text"  tabindex="8"  id="trabajotwo" value="" name="trabajotwo"  pdfFieldName="trabajotwo" />
<input type="text"  tabindex="12"  id="direcciontwot" value="" name="direcciontwot"  pdfFieldName="direcciontwot" />
<input type="text"  tabindex="3"  id="direcciontwo" value="" name="direcciontwo"  pdfFieldName="direcciontwo" />
<input type="text"  tabindex="2"  id="relacion" value="" name="relacion"  pdfFieldName="relacion" />
<input type="text"  tabindex="1"  id="contactoprincipal" value="" name="contactoprincipal"  pdfFieldName="contactoprincipal" />
<input type="text"  tabindex="10"  id="notificartwo" value="" name="notificartwo"  pdfFieldName="notificartwo" />

</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg2Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg2"><object width="935" height="1210" data="2/2.svg" type="image/svg+xml" id="pdf2" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f2 = [['t1_2',575],['t3_2',725],['t5_2',611],['t6_2',796],['t7_2',486],['tc_2',250],['td_2',363],['te_2',341],['tf_2',405],['tg_2',796],['th_2',567],['tm_2',250],['tn_2',363],['to_2',341],['tp_2',405]];
function load2(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f2);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 26;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_2");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
